Subject: Re: Flyer translated asap
From: "Doris Fergus" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 20 Aug 2009 19:07:29 -0600

Hi Mike,

I can try if you send it to me right away.

Blessings,
Doris

On Thu, Aug 20, 2009 at 6:52 AM, Mike <[email-masked]> wrote:

>  Hi Doris.
> I have a little project for you.  I need our whole advertising
> mailer translated.  The project needs to completely ready to go for
> September 15.  That means it has to be translated, sent back, formatted,
> proofed, and set by September 1st.  (The mailing company requires 2 weeks to
> make mailing date).  So, I am hoping to get the translation back by early
> next week.  I will have the final instructions by this afternoon and can
> email it off today.  Do you think you will have time to turn this around
> that quickly?  Let me know asap!
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>